/* 
    Document   : jstabmenu
    Created on : Dec 28, 2012, 2:01:18 PM
    Author     : Lufty Abdillah
    Description:
*/

.jstabmenu-wrapper 
{
    height: 100%;
    color: #F2F2F2;
}

.jtabmenu-wrapper * {
    margin: 0;
    padding: 0;
}

.jstabmenu-list {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 25px;
    line-height: 25px;
}

.jstabmenu-anchor {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
}

.jstabmenu-menu-item,
.jstabmenu-submenu-item,
.jstabmenu-subsubmenu-item {
    display: inline;
    padding: 3px 7px;
}

.jstabmenu-menu-item,
.jstabmenu-subsubmenubar
{
    background: rgb(130,155,204);
    background: -moz-linear-gradient(top,  rgba(130,155,204,1) 0%, rgba(71,98,158,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,155,204,1)), color-stop(100%,rgba(71,98,158,1)));
    background: -webkit-linear-gradient(top,  rgba(130,155,204,1) 0%,rgba(71,98,158,1) 100%);
    background: -o-linear-gradient(top,  rgba(130,155,204,1) 0%,rgba(71,98,158,1) 100%);
    background: -ms-linear-gradient(top,  rgba(130,155,204,1) 0%,rgba(71,98,158,1) 100%);
    background: linear-gradient(to bottom,  rgba(130,155,204,1) 0%,rgba(71,98,158,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#829bcc', endColorstr='#47629e',GradientType=0 );
}

.jstabmenu-menu-item {
    border: 1px solid rgba(71,98,158,1);	
    border-bottom: none;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
}

.jstabmenu-menu-item.selected
{
    background: rgb(87,126,206);
    background: -moz-linear-gradient(top,  rgba(87,126,206,1) 0%, rgba(35,73,161,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,126,206,1)), color-stop(100%,rgba(35,73,161,1)));
    background: -webkit-linear-gradient(top,  rgba(87,126,206,1) 0%,rgba(35,73,161,1) 100%);
    background: -o-linear-gradient(top,  rgba(87,126,206,1) 0%,rgba(35,73,161,1) 100%);
    background: -ms-linear-gradient(top,  rgba(87,126,206,1) 0%,rgba(35,73,161,1) 100%);
    background: linear-gradient(to bottom,  rgba(87,126,206,1) 0%,rgba(35,73,161,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577ece', endColorstr='#2349a1',GradientType=0 );
}

.jstabmenu-submenu-item:hover,
.jstabmenu-submenu-item.hover,
.jstabmenu-subsubmenu-item:hover,
.jstabmenu-submenu-item.selected,
.jstabmenu-subsubmenu-item.selected {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.jstabmenu-menu-item:hover,
.jstabmenu-submenu-item:hover,
.jstabmenu-submenu-item.selected,
.jstabmenu-submenu-item.hover,
.jstabmenu-subsubmenu-item:hover,
.jstabmenu-subsubmenu-item.selected
{       
    background: rgb(254,242,202);
    background: -moz-linear-gradient(top,  rgba(254,242,202,1) 0%, rgba(249,228,164,1) 32%, rgba(249,210,159,1) 57%, rgba(253,212,154,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,242,202,1)), color-stop(32%,rgba(249,228,164,1)), color-stop(57%,rgba(249,210,159,1)), color-stop(100%,rgba(253,212,154,1)));
    background: -webkit-linear-gradient(top,  rgba(254,242,202,1) 0%,rgba(249,228,164,1) 32%,rgba(249,210,159,1) 57%,rgba(253,212,154,1) 100%);
    background: -o-linear-gradient(top,  rgba(254,242,202,1) 0%,rgba(249,228,164,1) 32%,rgba(249,210,159,1) 57%,rgba(253,212,154,1) 100%);
    background: -ms-linear-gradient(top,  rgba(254,242,202,1) 0%,rgba(249,228,164,1) 32%,rgba(249,210,159,1) 57%,rgba(253,212,154,1) 100%);
    background: linear-gradient(to bottom,  rgba(254,242,202,1) 0%,rgba(249,228,164,1) 32%,rgba(249,210,159,1) 57%,rgba(253,212,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef2ca', endColorstr='#fdd49a',GradientType=0 );
}

.jstabmenu-menu-item:hover a,
.jstabmenu-menu-item:hover .jstabmenu-child-marker,
.jstabmenu-submenu-item.hover a,
.jstabmenu-submenu-item.hover .jstabmenu-child-marker,
.jstabmenu-submenu-item:hover a,
.jstabmenu-submenu-item:hover .jstabmenu-child-marker,
.jstabmenu-subsubmenu-item:hover a,
.jstabmenu-subsubmenu-item:hover .jstabmenu-child-marker,
.jstabmenu-submenu-item.selected a,
.jstabmenu-submenu-item.selected .jstabmenu-child-marker,
.jstabmenu-subsubmenu-item.selected a,
.jstabmenu-subsubmenu-item.selected .jstabmenu-child-marker
{
    color: #664E2C;
}

/*.jstabmenu-submenu-item.selected a,*/
.jstabmenu-submenu-item.selected .jstabmenu-child-marker,
/*.jstabmenu-subsubmenu-item.selected a,*/
.jstabmenu-subsubmenu-item.selected .jstabmenu-child-marker
{
   font-weight: bold;
}

.jstabmenu-menubar,
.jstabmenu-submenubar,
.jstabmenu-subsubmenubar {
    position: relative;
    padding: 0;
    margin: 0;
}

.jstabmenu-menubar 
{    
    height: 25px;
    line-height: 25px;
}

.jstabmenu-submenubar,
.jstabmenu-subsubmenubar {
    padding-left: 10px;	
}

.jstabmenu-submenu-wrapper {
    margin: 0;
    padding: 0;
    height: 25px;
    margin-right: 50px;    
    overflow: hidden;
}

.jtabmenu-list-wrapper {
    position: relative;
    left: 0;
    height: 25px;
    white-space: nowrap;
}

.jstabmenu-submenubar 
{
    top: -2px;
    height: 25px;
    border-bottom: 1px solid rgba(0,57,114,1);    
       
    background: rgb(35,73,161);
    background: -moz-linear-gradient(top,  rgba(35,73,161,1) 0%, rgba(0,57,114,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,73,161,1)), color-stop(100%,rgba(0,57,114,1)));
    background: -webkit-linear-gradient(top,  rgba(35,73,161,1) 0%,rgba(0,57,114,1) 100%);
    background: -o-linear-gradient(top,  rgba(35,73,161,1) 0%,rgba(0,57,114,1) 100%);
    background: -ms-linear-gradient(top,  rgba(35,73,161,1) 0%,rgba(0,57,114,1) 100%);
    background: linear-gradient(to bottom,  rgba(35,73,161,1) 0%,rgba(0,57,114,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2349a1', endColorstr='#003972',GradientType=0 );
}

.jstabmenu-subsubmenubar {
    margin-left: auto;
    margin-right: auto;
    width: 97%;
    top: -2px;
    
    border-bottom: 1px solid rgba(0,57,114,1);	    
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.jstabmenu-child-marker {
    margin-left: 3px;
    color: #fff;
    font-size: 10px;
}

.jtabmenu-submenu-scroller-left,
.jtabmenu-submenu-scroller-right {
    position: absolute;
    top: 0;    
    padding: 0 5px;
    color: #fff;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    text-align: center;
}

.jtabmenu-submenu-scroller-right {
    right: 0;
}

.jtabmenu-submenu-scroller-left 
{
    right: 18px;
}

.jtabmenu-submenu-scroller-left:hover,
.jtabmenu-submenu-scroller-right:hover {
    cursor: pointer;
}

.jtabmenu-submenu-scroller-left.pushed,
.jtabmenu-submenu-scroller-right.pushed {
    background: rgb(102,0,0);
    background: -moz-linear-gradient(top,  rgba(102,0,0,1) 0%, rgba(165,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,0,0,1)), color-stop(100%,rgba(165,0,0,1)));
    background: -webkit-linear-gradient(top,  rgba(102,0,0,1) 0%,rgba(165,0,0,1) 100%);
    background: -o-linear-gradient(top,  rgba(102,0,0,1) 0%,rgba(165,0,0,1) 100%);
    background: -ms-linear-gradient(top,  rgba(102,0,0,1) 0%,rgba(165,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(102,0,0,1) 0%,rgba(165,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660000', endColorstr='#a50000',GradientType=0 );
}